All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
qore_mod_api_compat_s Struct Reference

element of qore_mod_api_list; More...

`#include <ModuleManager.h>`

## Detailed Description

element of qore_mod_api_list;

The documentation for this struct was generated from the following file:

- include/qore/ModuleManager.h (6de6cc3b438610bf03b2bec44a3d7c61f90e3165)